prefix=/usr
exec_prefix=/usr/lib
libdir=/usr/lib
includedir=/usr/include

Name: libgda-6.0
Description: GDA (GNOME Data Access) library
Requires: gobject-2.0 gthread-2.0 libxml-2.0
Version: 6.0.1
Libs: -L${libdir} -lgda-6.0
Cflags: -I${includedir}/libgda-6.0 -I${includedir}/libgda-6.0/libgda 
